Subject: [dispatch] a new proposal for reference to an earlier communication

From: Kumiko Ono <[email-masked]>
Date: Mon, 7 Sep 2009 10:18:06 -0400

Hello,

We are going to submit a proposal for reference to an earlier  
communication.

This is to reduce false positives during SPIT filtering. Even if  
caller IDs are not part of the recipient's white lists,
the recipients could label incoming calls using the reference, e.g.,  
the Message-ID of an email sent from the caller to the recipient.

Although the objectives are different, similar proposals in terms of  
references to another communication (mostly limited to a dialog) have  
been discussed
like in "draft-worley-references-04."

We would like to hear your thoughts of our proposal.

Thanks,
Kumiko